.basket {
    display: flex;
    flex-direction: column;
    margin: 20px;
    background: white;
    border: 5px solid aquamarine;
    border-radius: 10px;
    flex: 1 1 auto;
    &__text {
        text-align: center;
        text-transform: uppercase;
        color: blue;
        font-size: 18px;
        font-weight: 600;
        margin: 20px;
    }
    &__total-price {
        margin-left: 60%;
        font-weight: 700;
        margin-top: 20px;
        margin-bottom: 10px;
        color: blue;
    }
}